@charset "UTF-8";

/* ------------色味変更部分---------------- */
#suntory_contents {
    background: #def1fc;
}

#container h1.txt_header {
    background-color: #1b4584;
    color: #fff;
}

#suntory_contents nav ul li:after,
#suntory_contents nav ul li a:after {
    border-top: 3px solid #def1fc;
    border-right: 3px solid #def1fc;
}

/*アンカーリンク*/
#suntory_contents nav.ankerlink ul li a,
#suntory_contents nav.ankerlink ul li a:visited {
    background: #1b4584;
    color: #fff;
}

@media screen and (min-width:768px){
#suntory_contents nav ul li a:after{
    border-color: #def1fc;
}}
#suntory_contents nav ul li:after{
    border-color: #def1fc;
}

/*見出し*/
#suntory_contents #contents section h1{
  background:#1b4584;
  color:#fff;
}

#suntory_contents #contents section h2{
  border-color:#1b4584;
}

#suntory_contents #contents p.sample_tit{
  color: #1b4584;
}